@font-face {
  font-family: Cinzel Decorative;
  src: url(fonts/CinzelDecorative-Regular.woff);
 }
@font-face {
  font-family: Maven Pro;
  src: url(fonts/MavenPro-VariableFont_wght.woff);
 } 
 @font-face {
  font-family: Titan One;
  src: url(fonts/TitanOne-Regular.woff);
 } 
 @font-face {
  font-family: Unica One;
  src: url(fonts/UnicaOne-Regular.woff);
 } 
/*---------------------------------------------*/
#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:10px; padding-right:40px;}

#cookiedingsbums { 
   outline: 1px solid #7b92a9; 
   text-align:right; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   
   position:fixed;
   top:30vh; 
   z-index: 99999999; 
   width:100%; 
   font-size:1.2vw; 
   line-height:16px;
   height: 10vh;
   display: flex;
   align-items: center;
   justify-content:center;
  }

#cookiedingsbumsCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   
 }

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}
#cookiedingsbums span {text-shadow: 1px 1px 1px black;}
html, body, ul, li, div, p, h1, h3 {margin: 0;padding: 0;}
html, body {height: 100%;}
body {
	font-size: 18px;
	
	min-width: 1900px;
	overflow-x: hidden;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 500;
	width: 100%;
}

body.start {
	background-image: url(../img/bgstart.jpg);
	background-size: 100% 100%;
}	
a {outline: none;}
#rahmen {
	
}
header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 5em;
	background-color: #50687D;
	padding-bottom: 0.5em;
	
}
#logohead {
	font-size: 0.7em;
	padding-top: 1em;
	padding-left: 3.5em;
	color: white;
	font-weight: bold;
	width: 40vh;
	float: left;
	text-align: left;
}
#logohead #lounge {margin-left: 1.2em;font-family: 'Cinzel Decorative', cursive;}
#logohead #lounge span {font-size: 0.8em;}
#logohead2 {
	font-size: 0.9em;
	padding-top: 2em;
	padding-right: 3em;
	color: white;
	
	width: 40vh;
	float: right;
	text-align: right;
}
#logohead img {height: 3em;padding-top: 0.5em;}
#suche {
	width: 20vh;
	margin-left: 19vw;
	text-align: center;
	height: 4em;
	float: left;
}
#suche input {
	background-color: rgba(255,255,255,1);
	
	width: 20.2vw;
	box-shadow: 0px 0px 45px #999;
	border-color: #999;
	border-radius: 7px;
	height: 1em;
	padding: 0.3em;
	border-width: 1px;
	margin-top: 3em;
}
#suche input.hidden {display: none;}
#suche img {position:absolute;height: 1.35em;margin-left: -1.25em;margin-top: 2em;border-top-right-radius: 7px;border-bottom-right-radius: 7px;}

nav {
	z-index: 1001;
	width: 99%;
	text-align: right;
	padding: 0.5em;
	position: fixed;
	top: 5em;
	background-color: #2C3945;
	
}
nav a {
	font-family: 'Unica One', cursive;
	text-decoration: none;
	
	font-weight: bold;
	color: #b7b7b7;
	padding: 0.5em;
	
}
nav a:hover {background-color: #50687D;color: #333;}

nav #gallink {position: absolute;left: 2em;z-index: 1002;}
nav #gallink a {color: orange;font-weight:bold;font-family: 'Unica One', cursive;}
nav #gallink a:hover {color: black;}
nav ul {position: relative;}
nav ul li {display: inline-block;padding-right: 1.5em;}
.subnav {
	background-color: #2C3945;
	padding: 1em;
}

nav li .cover {position: absolute;background-color: #50687D;color: #333;display: none;}
.sb2 {}
 nav li ul {
    position: absolute;
    margin-top: 0.5em;
    z-index: -1;
    display: none;
    width: inherit;
    transition: opacity 1s;
  }

  nav li:hover ul {
    display: block;
    z-index: 1007;
  }

  nav li ul li {
    display: block;
  }
#nav ul {}

.subnav {list-style-type: none;text-align: left;}

.subnav a li {padding: 1em;}
.subnav li:hover {background-color: #50687D;color:#2C3945;}
.subnav a:hover {background:none;}
#noel {
	position: absolute;
	right: -30%;
	top: -30%;
	padding: 1em;
	background-color: red;
	
	width: 10vw;
	height: 10vw;
	border-radius: 100%;
	display: flex;
	justify-content:center;
	align-items: center;
	flex-wrap:wrap;
	box-shadow: 0 0 5px black, inset 0 0 5em black;
	overflow: hidden;
	text-align: center;
}
@-webkit-keyframes spin{
    0%{
        -webkit-transform: rotate(0deg);   
    }
    100%{
        -webkit-transform: rotate(360deg);   
    }
}

.spin{
     -webkit-animation: spin 2s linear 0s 1 normal;
}
#noel a {color: white;text-decoration: none;font-weight: bold;text-shadow: 1px 1px 1px black;font-variant: small-caps;}

#center {
	
	text-align: center;
	width: 100%;
	height: 100%;
}
#center #logo {
	margin-top: 10%;
}
#center #logo img {
	height: 17vh;
	
}
#center #titel {
	color: #D12B0B;
	margin-top: 1%;
	font-size: 280%;
	font-family: 'Unica One', cursive;
	background: -webkit-radial-gradient(#D12B0B, orange);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
   font-weight: bold;
   padding-left: 1em;
   
}
.turned {transform: rotate(180deg);}
#kategorie {
	
	margin-left: 11.5vw;
	margin-top: 8vh;
	height: 25vh;
}

.katego {
	width: 12vw;
	box-shadow: 0px 0px 25px #666;
	height: 17vh;
	float: left;
	margin-right: 1vw;
	position: relative;
	overflow: hidden;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.katego a {text-decoration: none;}
.katego img {width: 101%;}
.katego .back {background-color: #666;}
.katego .back p {padding: 0.5em;font-size: 0.93em;overflow: auto;height: 90%;font-family: 'Play', sans-serif;color:white;}
.kategotitle {
	
	font-family: 'Unica One', cursive;
	position: absolute;
	bottom: -0.2em;
	width: 100%;
	text-align: center;
	background-color: #2C3945;
	
	
	color: white;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#film {padding-bottom: 5em;}

#filmstreifen {
	clear: both;
	margin-top: -1em;
	position: relative;
	width: 100%;
	text-align: center;
	
	z-index: 1000;
	margin-bottom: 5em;
}
#filmstreifen .slickbild {
	position: relative;
	overflow: hidden;
	width: 10vw;
	height: 10vw;
	border: 1px solid black;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
	z-index: 10001;
	background-color: #704214;
	background-image: url(../img/kachel3.png);
	transition: background-color 1s;
}
#filmstreifen .slickbild:hover {
	width: 15vw;
	height: 15vw;
	margin-top: 0;
}
#filmstreifen .slickbild img {
	position: absolute;
	margin-top: 10%;
	max-height: 100%;
	max-width: 100%;
	-webkit-filter: sepia(100%); /* Safari */
    filter: sepia(100%);
   transition: filter 1s;
   
 }
 #filmstreifen .slickbild:hover img {
 	-webkit-filter: sepia(0%); /* Safari */
    filter: sepia(0%);
 }

.sbcover {
	position: absolute;
	width: 10vw;
	height: 10vw;
	background-image: url(../img/filmstreifen.png);
	background-size: 100% 100%;
	z-index: 10002;
}
.sbcover:hover {
	width: 15vw;
	height: 15vw;
}

footer {
	width: 100%;
	height: 1em;
	z-index: 1010;
	text-align: center;
	position: fixed;
	bottom: 0;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background: radial-gradient(circle, #2C3945, white, #2C3945);
	box-shadow: 0px 0px 5px black;
	font-size: 0.8em;
	
	
}
#button {
	position: absolute;
	bottom: 2em;
	left: 0.3em;
	display: none;
}
#button img {width: 70vh;height: 10vw}
footer #links {width: 6%;float: left;padding-left: 2%;}

footer #links #copyright {
	position: absolute;
	color: white;
	text-shadow:1px  1px 2px black,
                  1px -1px 2px black,
                 -1px  1px 2px black,
                 -1px -1px 2px black;
}
footer #links #copyright img {height: 1em;}


footer #mitte {
	width: 87%;
	float: left;
	
}
footer #mitte img {width: 130%;height:3em;left: 0;bottom: 1.5em;margin-left:-1%;z-index: 99998;}
footer #rechts {
	width: 6%;
	text-align: right;
	float: right;
	padding-right: 2%;
	text-align: right;
}
footer #rechts img {height: 1em;margin-right: 0.5em;}

/*--------------------------cafe-----------------------------*/
body.cafe {background-image: url(../img/cafebg.jpg);background-size: cover;}
body.cafe #cafetext {position: absolute;width: 46vw;margin-left: 53vw;height: 26vh;margin-top:2vh;}
body.cafe #cafetext p {
	padding: 0.5em;
	color:whitesmoke;
	font-size:1.9em; 
	font-weight: bolder;
	font-family: 'Architects Daughter', cursive;
	text-shadow: 0 0 0.5em black,
					 0 0 0.5em #E3672B,
					 0 0 0.5em white,
					 0 -1px 5px #FFFFFF, 0 1px 5px #666666;
	
}
#cafetext ul {list-style-type: square;margin-left: 2em;}
body.cafe #karte {top: 38vh;margin-left:22vw;position: absolute;transition-delay: 2s;}
body.cafe #uc-container {margin-left: 35vw;transform:rotate(-5deg);}
body.cafe .uc-container {
	width: 90px;
	height: 180px;
}
body.cafe .uc-initial-content {
	
	cursor: pointer;
	background-image: url(../img/speisekarte-h.jpg);
	background-size: 200% 100%;
	box-shadow: -1px 0 25px black;
}
body.cafe .uc-final-content {
	font-size: 2.5em;
	background-image: url(../img/speisekarte.jpg);
	background-size: 100% 100%;
	box-shadow: 5px 5px 5px black;
	
}
body.cafe .uc-single, 
body.cafe .uc-final-wrapper,
body.cafe .uc-back,
.uc-front {
	background-image: url(../img/speisekarte.jpg);
	background-size: 200% 200%;
	
}
body.cafe span.clickme {
	margin-left: 30%;
	text-align:center; 
	display: block;
	position: absolute;
	line-height: 1.55em;
	text-shadow: 0 -1px 1px #FFFFFF, 0 1px 1px #666666,
    				  2px 2px 2px white;
   color: black;
   font-size: 1.5em;
}
body.cafe span.clickme:hover {color: red;}
body.cafe span.close {
	position: absolute;
	top: -1em;
	left: -1em;
	cursor: pointer;
	background-color: white;
	border-radius: 50%;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	z-index: 1007;
	font-size: 0.3em;
}
body.cafe .scrollwrap p {
	padding: 10%;
	padding-top: 8%;
	text-shadow: 0 -1px 1px #FFFFFF, 0 1px 1px #666666,
    				  2px 2px 2px white;
   
}
body.cafe #zettel {position: absolute;width: 5vw;height: 5vw;background-image: url(../img/zettel.png);background-size: 100% 100%;left: 69vw;top: 39vh;}
body.cafe #zettel p {margin-top: 1.3vw;padding: 0.5vw;}
body.cafe #zettel p img {width: 100%;}



/*-----------------Neueröffnung------------------------------*/



/*-----------------backhome------------------------------*/

#home {
	position: fixed;
	text-align: center;
	bottom: 4em;
	right: 4em;
	display: block;
	z-index: 1011;
	width: 5vw;
	height: 5vw;
	color: #000;	
	
	font-weight: bold;
	text-decoration: none;
}
#backhome img {width: 100%;border-radius: 50%;box-shadow: 1px 1px 25px black;}

#backhome .back {padding-top: 2em;padding-bottom:1em; background-color: white;border-radius: 50%;color: darkorange;text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);}
             
/*-----------------------Artikel.php----------------------------------------*/             
body.artikel {background-color: whitesmoke;}
body.artikel #balken {width: 100%;height: 1em;padding:0.5em;font-family: 'Play', sans-serif; }
body.artikel ul {list-style-type: square;margin-left: 2em;}
#rahmenart {position: absolute;top: 0;left: 0;}
#content-artikel {width: 100%;height: 80%;position: relative;padding-top: 2em;overflow: hidden;}
#content-artikel #artikel_links {width: 33.33%;float: left;}
#mitte-gradient {position: absolute;width: 38.33%;height: 90%;margin-left: 33.33%;z-index: 1;box-shadow: 2px 2px 2px #333;}
#mitte-gradient div {width: 50%;height: 50%;float: left;background: radial-gradient(circle, white,lightgray);}
#content-artikel #artikel_mitte {width: 38.33%;float: left;z-index: 2;position: relative;font-family: 'Play', sans-serif;height:90%;}
#content-artikel #artikel_mitte span, #artnr span {color: #666;font-size: 0.9em;}

#content-artikel #artikel_mitte #mitte_links {width: 38%;padding:5%;float: left;text-align: right;z-index: 1007;height: 100%;position: relative;}
#content-artikel #artikel_mitte #mitte_rechts {width: 40%;padding:5%;padding-left:5%;float: left;z-index: 1007;height: 100%;position: relative;}
#content-artikel #artikel_rechts {width: 28.33%;float: left;position: relative;height: 100%;}
 #verkauftt {
	position:absolute;
	background-color:rgba(255,0,0,0.5);
	color:white;
	bottom: 40%;
	transform:rotate(-30deg);
	z-index:9999999; 
	padding: 1em;
	left: 5%;
	letter-spacing: 1em;
	font-size: 1.5em;
	width: 70%;
	text-align: center;
 }
 #verkauftt.suche {letter-spacing: 0.5em;padding: 0.7em;}

.bilder {margin-left: 3vw;margin-top: -0.5em;position: relative;}
.bilder .bild {
	width: 27vw;
	height: 27vw;
	position: relative;
	
	}
.bilder .bild p {width: 27vw;height:27vw;margin: 0 auto;bottom: 0;position: absolute;padding: 0;margin: 0;}
.bilder .bild p img {
	position: absolute;
	bottom: 7vh;
	left: 2vw;
	border: 1.3vw solid transparent;
   border-image: url(../img/rahmen_grau.png) 30 round;
   box-shadow: 2px 2px 2px #333;
   max-height: 27vw;
   max-width: 27vw;
   
 }
#bnav {margin-left: -2.8em;z-index: 1020;text-align: center;position: relative;}
#bnav li {list-style-type: none;display: inline-table;margin-right: 1em;border: 5px solid transparent;margin-top: -3em;}
#bnav li img {box-shadow: 4px 4px 4px #333;width: 50px;height: 50px;}
#bnav li.activeSlide img {box-shadow: 4px 4px 4px darkorange;}

#artnr {
	text-align: right;
	width: 80%;
	margin-left: 10%;
	background-color: lightgray;
	padding: 1em;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	box-shadow: 2px 2px 2px #666;
}

#material {margin-top: 8.5em;padding-left: 3em;}
#stempel {padding-left: 3em;margin-top: 1em;}
#stempel #punzbild {margin-top: 1em;margin-left: 1em;}
#stempel #punzbild img {width: 10vh;height:10vh;box-shadow: 1px 1px 1px #333;border-radius: 50%;}

#reserver {width: 5.5em;background-color: #666;position: absolute;left: 3em;margin-top: 15vh;box-shadow: 5px 5px 5px #333;cursor: pointer;text-transform:uppercase;border-top-right-radius: 15px;}

#reserver #er {background-color: limegreen;font-size: 5em;text-align: center;font-family: 'Titan One', cursive;}
#reserver #er:hover {transform: rotate(-3deg);background-color: #ff0000;}
#reserver #er.on {transform: rotate(-3deg);background-color: #ff0000;}
#reserver #res {text-align: center;color: #d9d9d9;font-size: 2em;}
#reserver #res img {height: 2.6em;margin-left: 0.1em;margin-top: 0.2em;}
#reserver #res img:hover {}
#reserver #std {background-image: url(../img/24.png);background-size: 100% 100%;width: 5.5em;height: 5.5em;}
#reservertxt {margin-top: 15vh;position: absolute;right: 4em;width: 15vw;overflow: hidden;transition-duration: 1s;z-index: 11;height: 0;}
#reservertxt p {width: 13vw;padding:1vw;background-color: lightgrey;}
#befristet {
	position: absolute;
	margin-left: 4em;
	bottom:4em;
	z-index: 10;
	font-size: 0.9em;
	width: 5.5em;
	text-align: center;
	color: red;
	font-weight: bold;
}
#befristet img {width: 100%;}
#befristettxt {margin-top: 15vh;position: absolute;right: 4em;width: 15vw;overflow: hidden;transition-duration: 1s;background-color: lightgrey;z-index: 11;height: 0;bottom: 36.5vh;}
#befristettxt p {width: 13vw;padding:1vw;height: 16.5em;}

#rname {}
#name {font-size: 1.8em;position: relative;}
#name em {font-size: 0.7em;margin-top: -0.2em;position: absolute;left: 0;right: 0;font-style: normal;}
#anz {margin-top: 3em;}
#abm {margin-top: 1em;}
#sonst {margin-top: 3em;}

#zustand {margin-top: 3em;}
#zustandslevel {width: 1em;position: absolute;left: 1em;bottom: 5.1em;}
#zustandslevel div {font-size: 2em;width: 100%;height: 100%;padding-left: 0.5em;padding-right: 0.5em;padding-bottom:0.25em;padding-top:0.25em;border:1px dotted black;}
#zustandslevel div.green {background-color: green;}
#zustandslevel div.red {background-color: red;}

#zusatz2 {
	margin-top: 3em;
	
	width: 69%;
	margin-left:21%;
	
}
#preis {text-align: right;width: 100%;position: absolute;bottom: 5em;right: 3em;}
#preis b {font-size: 1.2em;}
#euro {text-align: right;width: 100%;}

#aeartikel {margin-top: 5vh;width: 90%;margin-left: 0.5em;color: #404040}
#aebilder {overflow: auto;margin-left: 2.5em;padding: 1vw;height: 15vh;overflow: auto;text-align: center;}
#aebilder img {height: 7vh;margin-right: 1em;margin-bottom: 2em;box-shadow: 0 0 5px #333;}

#anmeldung {
	position: absolute;
	background-color: #666;
	color:white;
	width: 0;
	right: 0;
	height: 100%;
	top: 0;
	z-index: 1008;
	transition-duration: 1s;
	
}

#anmeldung h3 {color: white;text-align: center;font-weight: normal;}
#anmeldung #anmeldungtxt {padding-top: 8em;padding-left: 1em;padding-right: 1em;padding-bottom:1em;text-align: center;width: 23vw;}
#anmeldung input {margin-top: 3em;margin-left: 2em;}

#anmeldung #anmeldungtxt p {font-size: 0.8em;margin-top: 3em;margin-bottom: 2em;text-align: justify;font-family: 'Maven Pro', sans-serif;}
#anmeldung input[type="submit"] {padding: 1em;color: white;font-weight: bold;background-color: #999;font-family: 'Maven Pro', sans-serif;}
#anmeldung #out {
	position: absolute;
	border-radius: 50%;
	background-color: white;
	width: 1em;
	height: 1em;
	padding: 0.5em;
	padding-left: 0.7em;
	padding-right: 0.3em;
	color: black;
	top: 1em;
	left: 1em;
	font-weight: bold;
	cursor: pointer;
}
/*-----------------------kategorie----------------------------------------*/
body.kategorie {background: radial-gradient(circle, white,#666);min-height: 100vh;}
body.kategorie #balken {position: fixed;z-index: 1002;padding-top: 0.5em;padding-bottom: 0.5em;height: 1em;color: white;text-align: right;top: 0;width:100%;}
body.kategorie #balken b {font-size: 0.9em;color: #d9d9d9;font-weight: normal;}
#filter {
	width: 100%;
	height: 1em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	text-align:center;
	background-color: #999;
	position: fixed;
	left: 0;
	top: 2em;
	box-shadow: 0px 3px 13px #666;
	overflow: hidden;
	transition-duration: 1s;
	z-index: 1007;
}
#filter.gr {height: 8em;}
#filter h3 {
	padding:0;
	margin:0;
	margin-top: -0.3em;
	margin-left: 5em;
	text-align: left;
	cursor: pointer;
}
#filter #gallink {
	position: absolute;
	right: 11.5vw;
	margin-top: -0.3em;
	color: black;
	font-family: 'Unica One', cursive;
	
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
}

#filter #conlink button {position: absolute;left: 5.5vw;margin-top: -0.3em;}
#filter table {width: 79%;margin-left: 8%;margin-top: 1em;}

#filter table td {width: 20%;height: 1.5em;}
#filter table td button {width: 80%;}
#filter table td select {width: 80%;text-align: center;}
#filter table td input {width: 77%;}
#filter table td #kats {}
#filter table td #kats #kates {
	position:absolute;
	z-index: 1021;
	top: 2.5em;
	text-align: left;
	line-height: 0.8em;
	margin-left: 3.5vw;
	background-color: whitesmoke;
	padding: 0.5em;
	box-shadow: 0 0 10px black;
	display: none;
}
#filter table td #kats #kates a {color: #333;font-size: 0.8em;text-decoration: none;}
#filter table td #kats #kates a:hover {color: darkorange;}
#filter table td #kats:hover #kates {display: block;}
#filter table td input.klein {width: 60%;float: left;margin-left: 1.6vw;margin-right: 0.2vw;}
#filter table td input.kleiner {width: 15%;float: left;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
  font-family: 'Maven Pro', sans-serif;
  font-weight: 400;
  padding-left: 2em;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #333;
  font-family: 'Maven Pro', sans-serif;
  font-weight: 400;
  padding-left: 2em;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #333;
  font-family: 'Maven Pro', sans-serif;
  font-weight: 400;
  padding-left: 2em;
}
:-moz-placeholder { /* Firefox 18- */
  color: #333;
  font-family: 'Maven Pro', sans-serif;
  font-weight: 400;
  padding-left: 2em;
}
body.kontakt ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-align: right;
  font-family: 'Special Elite', cursive;
}
body.kontakt ::-moz-placeholder { /* Firefox 19+ */
  text-align: right;
  font-family: 'Special Elite', cursive;
}
body.kontakt :-ms-input-placeholder { /* IE 10+ */
  text-align: right;
  font-family: 'Special Elite', cursive;
}
body.kontakt :-moz-placeholder { /* Firefox 18- */
  text-align: right;
  font-family: 'Special Elite', cursive;
} 

#filter p {transform: rotate(180deg);position: relative;text-align: center;margin-top: 1em;cursor: pointer;margin-left: -5em;}
#artikel {margin-left: 5em;margin-top: 5em;height: 80vh; overflow: auto;}
#artikel .artikel {
	width: 15vw;
	height:15vw;
	overflow:hidden;
	float: left;
	margin:1em;
	position: relative;
	box-shadow: 0 0 15px #333;
	
	border-top-left-radius: 15px;
	
}
#artikel .artikel .front p.reservie {position: absolute;background-color: rgba(255,140,0,0.8);color: whitesmoke;width: 1em;padding: 0.5em;font-size: 1em;bottom: 2em;border-top-right-radius: 15px;}
#artikel .artikel .front p.befr {
	position: absolute;
	width: 1em;
	height: 1em;
	padding: 0.6em;
	bottom: 2em;
	right:0;
	
}
#artikel .artikel .front .bfrtxt {
	position: absolute;
	transform: rotate(35deg);
	bottom:2.5em;
	right: 9em;
	color: whitesmoke;
	background-color: rgba(128,0,0,0.3);
	text-align: center;
	
}
#artikel .artikel .front p.befr img {width: 100%;position: absolute;top: 0;left: 0;filter: invert(100%);}
#artikel .artikel .back {background-color: #313c48;color: whitesmoke;}
#artikel .artikel .back p {padding: 1em;}
#artikel .artikel a {text-decoration: none;}
#artikel .artikel img {top: 0;position: absolute;left: 0;max-height: 100%;max-width: 100%;box-shadow: 0 0 25px #000;}
#snav {text-align: center;position: absolute;bottom: 5em;text-align: center;width:80%;overflow:auto;margin-left: 7.5em;}
#snav a {padding-left: 0.5em;padding-right: 0.5em;margin:0.5em;text-decoration: none;background-color: #999;color: white;font-size: 1.5em;box-shadow: 2px 2px 2px #333;}

#snav a.activeSlide {background-color: #333;}

.artikelbeschr {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1em;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	text-align: center;
	background-color: rgba(255,255,255,0.8);
	box-shadow: 0px 0px 5px #333;
}
.artikelbeschr span {color: rgb(255,127,0);}
.artikel a {color: #333;}
/*-----------------------Kontakt----------------------------------------*/
	body.antwort {width: 100%;text-align: center;padding-top: 20vh;}
	body.antwort p {margin-top: 10vh;}
	
	body.kontakt section {background: linear-gradient(to left,rgba(44,57,69,0.7),rgba(255,255,255,0.7));}
	body.kontakt section#kontakt {background: url(../img/fahrrad.png),radial-gradient(circle,white 60%,#666);background-size: 100% 150%;height: 100vh;overflow: hidden;}
	
	body.kontakt section .reinertext {padding: 5em;padding-right: 10em;padding-top: 1em;}
	body.kontakt a {color: grey;text-decoration: none;}
	body.kontakt a:hover {color: black;text-decoration: underline;}
	body.kontakt #balken {position: fixed;height: 1em;padding:0.5em;z-index: 1007;background-color: #2C3945;color: white;width: 100%;font-family: 'Special Elite', cursive;}
	#kontakt-nav {position: fixed;width:99.5%; text-align: right;padding-right: 0.5%;padding-bottom: 0.5em;padding-top: 0.5em;z-index: 1007;background-color: #999;margin-top: 2em;}
	#kontakt-nav a {text-decoration: none;color: black;margin-right: 2em;font-family: 'Unica One', cursive;}
	#kontakt-nav a:hover {color: white;}
	.kontakt-links, .kontakt-rechts {width: 50%;float: left;padding-top: 5em;height: 100%;background: linear-gradient(to right,rgba(44,57,69,0.7),rgba(255,255,255,0.7));}
	.kontakt-rechts {width: 50%;background: linear-gradient(to left,rgba(44,57,69,0.7),rgba(255,255,255,0.7));}
	#kbild {position: relative;float: left;width:18vw;margin-left: 5em;margin-top: 5.5em;margin-right: 1em;}
	.kartikel {width: 18vw;height: 18vw;}
	#kbild img {box-shadow: 0 0 12px #333;max-height: 90%;width: 100%;position: absolute;}
	body.kontakt .red {background-color: darkorange;padding-left: 0.2em;padding-right: 0.2em;}
	body.kontakt .red:hover {background-color: #ff0000;transform: rotate(-2deg);}
	.kartikel {
		position: relative;
	
	}
	.kartikel a {}
	.kartikelbeschr {
		position: absolute;
		background-color: rgba(255,255,255,0.8);
		width: 100%;
		text-align: center;
		padding: 0.5em;
		box-shadow: 1px 1px 2px #333;
		margin-top: -2.5em;
		bottom: 0;
		z-index: 1007;
		font-family: 'Unica One', cursive;
	}
	#kl p {padding-top: 4.8em;padding-left:5em;padding-right:15em;line-height: 2em;text-align: justify;font-weight: 300;padding-bottom: 9.7em;}
	#kl p a {color: black;font-weight: bold;}
	#kontaktform {padding: 5em;text-align: right;width: 80%;padding-bottom: 13.05em;}
	#kontaktform input, #kontaktform textarea {margin-bottom: 1.2em;width: 80%;box-shadow: 2px 2px 2px #333;padding: 1em;}
	#kontaktform textarea {height: 11em;width: 50%}
	#kontaktform input[type="submit"] {width: 25%;background-color: #666;color: white;padding: 0.5em;font-family: 'Unica One', cursive;}
	#kontaktform #shorti {width: 70%;}
	#kontaktform #betr {width: 60%;}
	
	#klogo {
		position:absolute;
		top: 10vh;
		left: 41vw;
		
	}
	body.kontakt #klogo #anima {
	
	width: 300px;
	height: 169px;
	background-color: transparent;
	background-image: url(../img/anima2.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	/* background: transparent url(../img/anima2.png) 0 0 no-repeat; */
}
	#klogo img {}
	
	#vkarte {
	perspective: 1000px;
  transform-style: preserve-3d;
  display: flex;
   align-items: center;	
  background-image: url(../img/thedrome_aussen.jpg);
  background-size: 100% auto;
  box-shadow: inset 0 0 10px black;
	}
	#vkarte .card{
  pointer-events: none;
  transform: translateZ(0);
  padding: 30px;
  
  border-radius: 5px;
  width: 14vw;
  
  height: 8vw;
  margin-top: 2vw;
 
  
  transform-style: preserve-3d;
  backface-visibility: hidden;
  display: flex;
  /*box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -2px 2px rgba(0, 0, 0, .4);*/
  /*box-shadow: inset 0 0 55px rgba(255, 255, 255, 0.4);*/
  position: relative;
  
  }
  #vkarte .card:after{
    content:" ";
    position: absolute;
    width: 100%;
    height: 10px;
    border-radius: 50%;
    left:0;
    bottom:-50px;
   /* box-shadow: 0 30px 20px rgba(0,0,0,.3);*/
    
  }
  
  #vkarte .card .card-content{
    margin: auto;
    margin-top: -7vh;
    text-align:center;
    transform-style: preserve-3d;
    font-weight: bold;
    text-shadow: 0 0 1px black;
    box-shadow: inset 0 0 20px whitesmoke;
    padding: 2em;
    border-radius: 100%;
  }
  
  #vkarte .card .card-content h4{
   	margin:0;
    padding:0;
    transform: translate3d(0, 0, 35px);
    color: white;
    
    
    border-radius: 5px;
    left: -40%;
    margin-top: 38%;
  }
  #vkarte .card .card-content p{
    transform: translate3d(0, 0, 50px);
    display: block;
    width: 100%;
    
    margin:0;
    padding:0;
    text-align: center;
   color: white;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-radius: 5px;
    }
 #vkarte .card .card-content img { 
 transform: translateZ(50px);
 	width: 10vw;
 	box-shadow: none;
 	text-shadow: none;
 	margin-left: -35%;
 	
 }
 .dschutz p {padding-left: 3em;} 
 .dschutz ul {padding-left:6em;} 
 .dschutz h3 {margin-left: 0;padding-left: 0;}
/*_____________________________________________________________________________*/
#vlogo {
		text-align: center;
		margin-top: 3em;
		margin-bottom: 5em;
		position: relative;
		
		
}
	#vlogo img {}
	#openlogo2 {height: 11.9vh;width: auto;position: relative;vertical-align: baseline;padding-bottom: 0.15%;}
	#openlogo {height: 13vh;width: auto;}
	#venav {position: fixed;left: 10vw;top: 50vh;}
	
	.texte {padding: 0;position: relative;width: 53vw;margin-left: 24vw;}
	.texte p {
		margin-bottom: 5em;
		box-shadow: 0 0 25px #8b4513;
		padding: 2em;
		background-color: rgb(245,245,220);
		
		text-align: justify;
		line-height: 1.5em;
		font-size:1.2em;
		transition-duration: 1s;
		border-top-left-radius: 15px;
		border-bottom-right-radius: 15px;
}


	
	
/*-----------------------verleih.html----------------------------------------*/
	body.verleih {
		background: radial-gradient(circle,rgba(205,133,63,0.85) 50%,whitesmoke),
					url(../img/bgverleih.jpg);
		background-size: 100% 100%;}
	#td {color: darkorange;text-shadow: 1px 1px 1px black;}
	#seite {}
	body.verleih #vlogo {
		text-align: left;
		margin-top: -3.5vh;
		margin-bottom: 5em;
		margin-left: -21vw;
		position: absolute;
		
}
	body.verleih #vlogo img {width: 18vw;}

/* body.verleih #vlogogr {left: -21vw;top: 10vh;width: 70vw;height: 70vh;position: absolute;z-index: 1007;}
body.verleih #vlogogr img {width: 100%;}*/
	
	body.verleih .texte {padding: 0;position: relative;width: 53vw;margin-left: 24vw;margin-top: 10vh;}
	body.verleih .texte p {
		margin-bottom: 5em;
		box-shadow: 0 0 25px #8b4513;
		padding: 2em;
		background-color: rgb(245,245,220);
		
		text-align: justify;
		line-height: 1.5em;
		font-size:1.2em;
		transition-duration: 1s;
		border-top-left-radius: 15px;
		border-bottom-right-radius: 15px;
}
body.verleih .texte p.hidden {opacity: 0;}
	body.verleih .texte p b {font-size: 1.2em;}
/*-------------------ankauf kommission pfandleihe--------------------------------------------*/
u.mono {text-decoration:none;font-size: 3em;text-shadow:0 0 2px white;margin-left:2vw;position:absolute;margin-top:-0.9em;font-family: 'Monofett', cursive;}
body.kommission u.mono {padding-left:20vw;color: #521C0F;}
body.ankauf {
	background: url(../img/münzen.jpg);
	background-size: 100% 100%;
	color: #404040;
	height: 100%;
	overflow: hidden;
}
body.ankauf .ankauftxt {margin-top: 15vh;width: 30vw;margin-left: 67vw;}
body.ankauf .ankauftxt p {}
body.ankauf #vlogo {text-align: left;margin-left:1vw; margin-top: 1.5vw;}
body.ankauf #vlogo img {width: 14vw;}


#anbalken {
	background:radial-gradient(circle,rgba(44,57,69,0.8),white);
	
	color: white;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	box-shadow: 0 0 15px black;
}
body.kommission {background-image: url(../img/hammer.png);background-repeat: no-repeat;background-size: 50vw 24.6vw;background-position: 1px 35vh;background-color: #f5f5f5;}
body.kommission .texte {padding-left: 15vw;padding-right: 4em;margin-top: 4vh;}
body.kommission #vlogo {box-shadow: none;padding-top: 2vw;margin-left: 3vw;}
body.kommission #vlogo img {width: 10vw;}
body.pfandleihe {
	background: url(../img/scheine.jpg);
	background-size: cover;
	color: #404040;
	}
	body.pfandleihe .texte {margin-top: 15vh;}
body.pfandleihe #vlogo {text-align: left;margin-left: 2em;margin-top: 5vh;}
body.pfandleihe #vlogo img {width: 12em;}
/*----------------------open.html-----------------------------------------*/
body.open {background-image: url(../img/bgopen.jpg);background-size: cover;width: 100%;}
body.open #vlogo {background:radial-gradient(circle,#A9A9A9 60% ,transparent);width: 100%;text-align: center;z-index: 11;position: relative;margin: 0;margin-top: -1em;}
body.open #vlogo img {padding-top: 3vh;}
body.open #vlogo em {font-family: 'Cinzel Decorative', cursive;font-weight:bold;text-shadow:1px 1px 1px white;}
body.open #nagel {z-index: 2;position: relative;}
body.open #tafel {
	background-image: url(../img/tafel.png);
	background-size: 100% 100%;
	width: 50vw;
	height: 32vw;
	margin-top: -2vh;
	margin-left: 25vw;
	z-index: 3;
	position: relative;
	
	
}
#juli {position: absolute;background-image: url(../img/tesa.png);background-size: 100% 100%;padding-left: 1em;padding-right: 1em;transform:rotate(11deg);margin-left: 15vw;width: 10vw;margin-top: 1em;}
body.open #tafeltxt {
	position: absolute;
	margin-top: 22vh;
	margin-left: 9vw;
	color: whitesmoke;
	font-size: 1.5em;
	font-family: 'Meddon', cursive;
	transform: rotate(-5deg);
	
}
body.open #tafeltxt h1 {font-size: 2em;}
body.open #tafeltxt table {font-size: 1.3em;width: 114%;font-weight: bold;}
body.open #tafeltxt table td.re {text-align: right;}
body.open .gray {color: lightgrey;font-size: 0.6em;}
body.open .le {padding-left: 2em;}
.swing {
    animation: swing ease-in-out 3s infinite alternate;
    transform-origin: center -20px;
    float:left;
    
}
.swing img {
    
    display: block;
}
.swing:after{
    content: '';
    position: absolute;  
    width: 20px; height: 20px;  
    
    top: -10px; left: 50%;
    z-index: 0;
    border-bottom: none;
    border-right: none;
    transform: rotate(45deg);
}
/* nail */
.swing:before{
    content: '';
    position: absolute;
    width: 5px; height: 5px;
    top: -14px;left: 54%;
    z-index: 5;
    border-radius: 50% 50%;
    background: #000;
}
 
@keyframes swing {
    0% { transform: rotate(1deg); }
    100% { transform: rotate(-1deg); }
}
/*-----------------------Galerie----------------------------------------*/
body.galerie {background-image: url(../img/galbg.jpg);background-size: cover;}
body.galerie #machine {margin-top: 15vh;margin-left: 10vw;}


body.galerie #machine #unten {clear: both;}

body.galerie button {	
	outline: none;
	background:transparent;
	border:none;
	padding: 0;
	box-shadow: 0 0 15px grey;
	z-index: 100010;
	position: absolute;
	bottom: 1.8vh;
	left: 12.5vw;
	font-family: 'Permanent Marker', cursive;
	color: orange;
	border-radius: 100%;
}
body.galerie button img {height: 2em;}
#stop2 {left: 39.5vw;bottom: -14.2vh;}
#stop3 {left: 66.5vw;}
#unten div button:focus, #unten div button:active {outline:none;}
body.galerie #machine #slot {width: 100%;height: 50vh;margin-top: 9vh;position: relative;}
body.galerie #machine #slot .slot {width: 25%;height: 44vh;float: left;margin: 2.5%;margin-top: 5vh;overflow: hidden;}
body.galerie #machine #slot #slotcover1,
body.galerie #machine #slot #slotcover2,
body.galerie #machine #slot #slotcover3
 {
	width: 30%;
	height: 62vh;
	position: absolute;
	
	margin-top: -5vh;
	
	
	background-image: url(../img/slotcover.png);
	background-size: 100% 100%;
	top:0;
	left: 0;
	z-index: 100000;
}
body.galerie #machine #slot #slotcover2 {margin-left: 30%;margin-top: 11vh;}
body.galerie #machine #slot #slotcover3 {margin-left: 60%;}

body.galerie #machine #slot .slot .gartikel {width: 70%;position: relative;overflow: hidden;margin-left: 15%;}
body.galerie #machine #slot .slot .gartikel img {width: 100%;height: 100%;}
body.galerie #machine #slot .slot .gartikel .gartikelbeschr {width: 100%;text-align: center;background-color: whitesmoke;padding-bottom: 10%;}
body.galerie #machine #slot #slot1 {}
body.galerie #machine #slot #slot2 {margin-top: 20vh;}
body.galerie #machine #slot #slot3 {}
body.galerie #machine #galschild {position: absolute;margin-left: 33vw;margin-top: -5vh;}
body.galerie #machine #galschild img {width: 15vw;}

body.galerie2 {
	width: 100%;
	background-image: url(../img/galbg2.jpg);
	background-size: cover;
	min-height: 100%;
   height:auto !important;
   height:100%;
   overflow: hidden;
}

body.galerie2 #coverall {width: 100vw;height: 100vh;background-color: black;z-index: 10000;position: absolute;top: 0;left: 0;}
body.galerie2 #coverall span {
	position: absolute;
	color: whitesmoke;
	font-size: 8vw;	
	margin-left: 40vw;
	padding:5px;	
	border-radius: 100%;
	top: 10vh;
	width: 5vw;
	height: 10vw;	
	display: block;
}

body.galerie2 #galschild {position: absolute;margin-left: 35vw;margin-top: 5vh;z-index: 100;opacity: 0.8;width: 33%;}
#blubber {width: 90%;height: 90%;max-height: 90%;max-width: 90%;}
#kreis, #viereck, #dreieck, #kreis1, #viereck1, #dreieck1 {
	position: relative;
	width: 13vw;
	height: 13vw;
	left: 0;
	top: 0;
	
}

#kreis, #viereck1 {z-index: 1000;}
#dreieck, #dreieck1 {}
.figure {bottom: 0;opacity: 0.9;}
.figure img {width: 13vw;height: 13vw;border-radius: 50%;box-shadow: 0 0 5px black;border:1vw solid #E49065;}
body.galerie2 .gartikel {position: absolute;width: 13vw;height: 13vw;}
body.galerie2 .gartikel .gartikelbeschr {position: absolute;background-color: whitesmoke;bottom: 0;padding:0.5em;text-align: center;width: 100%;font-size: 0.8em;}
body.galerie2 .stage {width: 70vw;height: 80vh;margin-left: -10vh;}
body.galerie2  {position: absolute;}
.ball {
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border: 3vw solid transparent;
   border-image: url(../img/fish.png) 180 0 180 stretch;
   border-image-slice: 0% 20%;
   border-radius: 100%;
  position: relative;
	
  }
.mirror {
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border: 3vw solid transparent;
   border-image: url(../img/fish2.png) 178 0 182 stretch;
   border-image-slice: 0% 20%;
   border-radius: 100%;
  position: relative;
	
  }

  .ball.bubble {
    
    -webkit-animation: bubble-anim 2s ease-out infinite;
    animation: bubble-anim 2s ease-out infinite; }
    .ball.bubble:before {
      -webkit-filter: blur(0);
      filter: blur(0);
      height: 80%;
      width: 40%;
      background: radial-gradient(circle at 130% 130%, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 46%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.8) 58%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 0) 100%);
      -webkit-transform: translateX(131%) translateY(58%) rotateZ(168deg) rotateX(10deg);
      transform: translateX(131%) translateY(58%) rotateZ(168deg) rotateX(10deg); }
    .ball.bubble:after {
      display: block;
      background: radial-gradient(circle at 50% 80%, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 74%, white 80%, white 84%, rgba(255, 255, 255, 0) 100%); }




@-webkit-keyframes bubble-anim {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }

  20% {
    -webkit-transform: scaleY(0.95) scaleX(1.05);
    transform: scaleY(0.95) scaleX(1.05); }

  48% {
    -webkit-transform: scaleY(1.1) scaleX(0.9);
    transform: scaleY(1.1) scaleX(0.9); }

  68% {
    -webkit-transform: scaleY(0.98) scaleX(1.02);
    transform: scaleY(0.98) scaleX(1.02); }

  80% {
    -webkit-transform: scaleY(1.02) scaleX(0.98);
    transform: scaleY(1.02) scaleX(0.98); }

  97%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }



/*-----------------------Media----------------------------------------*/
@media screen and (max-width: 1366px) {
    body {
        font-size: 85%;
        min-width: 1300px;
    }
    #neuer p {font-size: 1.8em;text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;}
	 #neuer p span {}
    #logohead {font-size: 0.8em;padding-top: 0.5em;}
    #logohead #adr {font-size: 1.5em;}
    #suche {display: flex;justify-content:center; }
	 #suche input {margin-top: 1.5em;}
	 #suche img {height: 1.7em;margin-top: 1.55em;}
	
	/*--------------artikel.html-------------------*/ 
	.bilder .bild {
	width: 25vw;
	height: 25vw;
	
	left: 1vw;
}
.bilder .bild p {width: 25vw;height:25vw;}
.bilder .bild p img {
	
	bottom: 0;
	left: 0;
	
   max-height: 21.7vw;
   max-width: 21.7vw;
   
 }
 	#aeartikel {margin-top: 2vh;}
 	#bnav {margin-top: 10vh;}
 	#zustandslevel {margin-top: 0;}	
 	#sonst {margin-top: 1em;}
 	#stempel {margin-top: 1em;}
 	#zusatz2 {min-height: 8em;}
 	#anmeldung #anmeldungtxt {padding-top: 5em;}
 	#anmeldung input[type=submit] {margin-top: 1em;}
	#anmeldung #out {
		padding-bottom:0.7em; 	
 	}
/*------------------open.html-----------------------------*/




/*------------------kontakt.html-----------------------------*/

#kontaktform input, #kontaktform textarea {margin-bottom: 0.8em;padding: 0.5em;}
#kontaktform textarea {height: 8em;}
.kontakt-links, .kontakt-rechts {padding-top: 2em;padding-bottom: 3em;}
#kontakt {}
#kl p {line-height: 1.5em;}
#klogo {top: 12vh;}
#klogotxt {margin-top: -7em;margin-left: -13em;}
body.kontakt #klogo {}
body.kontakt #klogo #anima {
	
	width: 201px;
	height: 113px;
	
	background-image: url(../img/anima201.png);

}

/*--------------verleih.html-------------------*/ 
body.verleih #vlogo {}

body.verleih .texte p {}
body.kommission u.mono {padding-left:17vw;}
body.kommission #vlogo {}
body.pfandleihe #vlogo {}
/*---------------------kategorie-----------------------------*/
#filter table td input {width: 72%;}
#filter.gr {height: 10em;}
#artikel .artikel {height:14vw;width: 14vw;}
#artikel {margin-left: 7em;margin-top: 4em;}

/*---------------------cafe-----------------------------*/
 body.cafe .uc-container {
	width: 50px;
	height: 120px;
}
body.cafe #karte {top: 40vh;margin-left: 23vw;}
body.cafe #zettel {top:40vh;}
#befristet {margin-top: 26vh;}

#befristettxt {margin-top: 15vh;bottom: 29vh;width: 14vw;}
/*#befristettxt p {height: 16em;}*/
#reservertxt {width: 14vw;}

body.cafe #cafetext {height: 29vh;}
body.cafe #cafetext p {font-size: 1.8em;}
}	


@media screen and (max-width: 1024px) {
  body {font-size: 65%;
        min-width: 1024px;}
   /*  #suche input {margin-top: 2em;}
    #suche img {height: 1.8em;margin-top: 2.2em;}
    .katego {height: 22vh;}
    .katego img {width: 100%;height: 100%;}
    
--------------artikel.html------------------
	 #page .rahmen {height: 18vw;}
 	#bnav li img {width: 40px;height: 20px;}
 	#zustandslevel {margin-top: 0;}
 	#material {margin-top: 5.5em;}	
 	#anz {margin-top: 1em;}
 	#stempel {margin-top: 1em;}
 	#preis {margin-top: 3.7em;}
 	#zusatz2 {min-height: 8em;}
 	
------------------open.html-----------------------------*/
  


}

	